Subject: Trainer Candidate - Shubhangi Verma
From: Shubhangi Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:11:52 -0400

| | Tech Support Test

Name | Shubhangi Verma
E-mail | [email-masked]
Phone Number | (91) 8697413969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sec 78

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Specialist | 10/08/2021 | 31000
Previous Employer 1 | Wipro Technologies | Sr Associate | 24/10/2021 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as a quality auditor and reporting analyst. I audit calls and tickets of agents and as per the analysis I prepare training programs for agents who are weak in communication and process. I am currently also working as a Service Desk Manager. So it is my responsibility to continuously keep checking on Improvement plans.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | An agent in my team was continuously creating problems for other agents and due to her we were getting many escalations. I arranged a feedback session with her and tried to understand her issue and finally i figured out that she wanted to have a leader like position in the team. So as it is not possible to give a lead position to a person who has a kiddish attitude and does not understand the professionalism. I introduced a position in the team called queue manager which will not affect the hierarchy of the organization and will also give that agent a satisfaction that she has been given additional responsibilities in the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | if you call a customer care and say that 'I have not been getting my bills on my email everytime I have to call to get the bill on my email.' If an agent hear out your issue and immediately without wasting any time send the bill to your email id that is a good customer service, but if he/she takes an additional step and subscribe you for the online bill so that you dont have to call next time for that. Then that is a great customer service. So the concept of great customer service is not just satisfying your customers but also keeping them loyal.
What according to you makes you a good candidate for this position? | For me learning is a continuous process and I always focus on root cause of an issue rather than finding a temporary solution. I have a great analytical approach towards challenges and problems. I wont say these qualities makes me different from others but I do know how to utilize my skills to excel in an organization by solving the issues.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |